#pragma once

// kartendialog-Dialogfeld

class kartendialog: public CDialog
{
    DECLARE_DYNAMIC (kartendialog)

public:
    kartendialog( CWnd* pParent = NULL); // Standardkonstruktor
    virtual ~kartendialog();
    BOOL OnInitDialog();

// Dialogfelddaten
    enum
    {
        IDD = IDD_DIALOG1
    };

protected:
    virtual void DoDataExchange( CDataExchange* pDX); // DDX/DDV-Unterstützung

    DECLARE_MESSAGE_MAP()
};
